[Startup]
AppName=ACMS
ProductGUID=F89C12EF-0BEB-4B83-B43D-60AAB9D20901
CompanyName=AKUVOX
CompanyURL=www.akuvox.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
